When we can see Aggregation Framework course upgraded to 4.2 (or 4.x) MongoDB?

When we can see Aggregation Framework course upgraded to 4.2 (or 4.x) MongoDB?

PS. I done this course in October 2017 and would like to repeat it.

Thanks!

You’re a veteran @torus_ot :wink:

Interestingly, the current exams are based on version 4.0

Hi @torus_ot,

It is great to see your interest for MongoDB University Courses!!

We are still in planning phase for updating the content of the courses to the latest versions. We will definitely update our users when the new version of courses are launched.

Please let me know, if you have any questions.

Good Luck!!
Thanks,
Sonali

When I look at the requirements for the course, I see: MongoDB: 3.6.14+ Enterprise

I meant the DBA and Developer Certificate exams :slightly_smiling_face: